@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'AquilineRegular';
    src: url('fonts/warning/aquiline-webfont.eot');
    src: url('fonts/warning/aquiline-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/warning/aquiline-webfont.woff') format('woff'),
         url('fonts/warning/aquiline-webfont.ttf') format('truetype'),
         url('fonts/warning/aquiline-webfont.svg#AquilineRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'WoodenNickelBlackRegular';
    src: url('fonts/warning/woodenni-webfont.eot');
    src: url('fonts/warning/woodenni-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/warning/woodenni-webfont.woff') format('woff'),
         url('fonts/warning/woodenni-webfont.ttf') format('truetype'),
         url('fonts/warning/woodenni-webfont.svg#WoodenNickelBlackRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ChunkFiveRegular';
    src: url('fonts/warning/chunk-webfont.eot');
    src: url('fonts/warning/chunk-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/warning/chunk-webfont.woff') format('woff'),
         url('fonts/warning/chunk-webfont.ttf') format('truetype'),
         url('fonts/warning/chunk-webfont.svg#ChunkFiveRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'EBGaramondRegular';
    src: url('fonts/EBGaramond-webfont.eot');
    src: url('fonts/EBGaramond-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/EBGaramond-webfont.woff') format('woff'),
         url('fonts/EBGaramond-webfont.ttf') format('truetype'),
         url('fonts/EBGaramond-webfont.svg#EBGaramondRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'EBGaramondSC';
    src: url('fonts/EBGaramondSC-webfont.eot');
    src: url('fonts/EBGaramondSC-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/EBGaramondSC-webfont.woff') format('woff'),
         url('fonts/EBGaramondSC-webfont.ttf') format('truetype'),
         url('fonts/EBGaramondSC-webfont.svg#EBGaramondSC') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'EBGaramondItalic';
    src: url('fonts/ebgaramonditalic-webfont.eot');
    src: url('fonts/ebgaramonditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ebgaramonditalic-webfont.woff') format('woff'),
         url('fonts/ebgaramonditalic-webfont.ttf') format('truetype'),
         url('ebgaramonditalic-webfont.svg#EBGaramondItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
	font: 17px/25px 'EBGaramondRegular', Arial, sans-serif;letter-spacing: 0;
	background-color:black;
	margin:0px;
	padding:0px;
	height:100%;
}

img { border:none; }

#sidebar1 {
	float: left;
	width: 209px;
	background-color: #e3e3e3;
	margin-left:68px;
	border-right:3px solid #9d9d9d;
	background-image:url(images/leftcol-bg.jpg);
	background-repeat:repeat-x;
	height:806px;
}

#quote {
	font-style:italic;
	width:170px;
	margin: auto;
	margin-top:28px;
}

#quote ul {
	list-style-type: none;
	margin-left:0px;
	padding-left:0px;
}

#quote li {
	width:170px;
}


#nav {
	font-size:43px;
	line-height:43px;
	font-style:italic;
}

#nav li {
	list-style-type: none;
	margin-bottom:5px;
}

#nav li a {
	text-decoration:none;
	color:white;
	position:relative;
	z-index:6;
}

#nav li a:hover {
	color:black;
}

#issue-preview {
	text-align:center;
	margin-right:10px;
}

#footer { 
	width:994px;
	height:76px;
	background-image:url(images/footer.gif);
	background-repeat:no-repeat;
}

#container { 
	width: 994px;
	min-height:690px;
	margin: 0 auto;
	border: 1px solid #000000;
	text-align: left;
	background-image:url(images/sides.gif);
	background-repeat:repeat-y;
	position:relative;
} 
#header { 
	background-image:url(images/header.gif);
	background-repeat:no-repeat;
	width:994px;
	height:211px;
} 

#mainContent { 
	position:relative;
	margin: 0 66px 0 280px;
	padding: 0 20px 70px;
} 

#mainContent h1 {
	font: 47px/55px 'EBGaramondRegular', Arial, sans-serif;letter-spacing: 0;
	text-align:center;
	min-width: 407px;
	min-height:91px;
	background-image:url(images/mainh1.gif);
	background-repeat:no-repeat;
	background-position:center;
	padding-top:32px;
}

.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
